{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455",
  "scrapedAt": "2025-12-17T09:07:18.808Z",
  "page": 455,
  "count": 10,
  "items": [
    {
      "date": "29 พ.ค. 2566",
      "no": "ปท 0023.1/ 9239",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 932 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9239.pdf&filepath=dispatch_upload/backend/core_dispatch_325580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9239.pdf&filepath=dispatch_upload/backend/core_dispatch_325580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "29 พ.ค. 2566",
      "no": "ปท 0023.1/ 9238",
      "title": "ขออนุญาตให้นายกเทศมนตรีเมืองลำสามแก้ว และประธานสภาเทศบาลเมืองลำสามแก้ว เดินทางไปราชการ (ประกาศมาแล้ว 932 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9238.pdf&filepath=dispatch_upload/backend/core_dispatch_325578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9238.pdf&filepath=dispatch_upload/backend/core_dispatch_325578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "29 พ.ค. 2566",
      "no": "ปท 0023.1/ 9241",
      "title": "ขออนุญาตให้นายกเทศมนตรีเมืองปทุมธานี ลาไปต่างประเทศ (ประกาศมาแล้ว 932 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230529124305.pdf&filepath=dispatch_upload/backend/core_dispatch_325568_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230529124305.pdf&filepath=dispatch_upload/backend/core_dispatch_325568_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "25 พ.ค. 2566",
      "no": "ปท 0023.3/ว1774",
      "title": "การให้ความยินยอมเผยแพร่ข้อมูลการประเมินภาษีที่ดินและสิ่งปลูกสร้างขององค์กรปกครองส่วนท้องถิ้น (ประกาศมาแล้ว 936 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การให้ความยินยอมเผยแพร่ข้อมูลการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_348934_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การให้ความยินยอมเผยแพร่ข้อมูลการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_348934_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "25 พ.ค. 2566",
      "no": "ปท 0023.3/ว9074",
      "title": "ให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งพนักงานสถานธนานุบาลด้วยเหตุสูงอายุ ในสิ้นปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 936 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_325348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_325348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "25 พ.ค. 2566",
      "no": "ปท 0023.3/ว1175",
      "title": "กำหนดจัดอบรมโครงการเชิงปฏิบัติการ เทคนิค และวิธีการ การนำแผนพัฒนาท้องถิ่นฯ (ประกาศมาแล้ว 936 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดจัดอบรมโครงการเชิงปฏิบัติการ เทคนิค.pdf&filepath=dispatch_upload/backend/core_dispatch_325341_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดจัดอบรมโครงการเชิงปฏิบัติการ เทคนิค.pdf&filepath=dispatch_upload/backend/core_dispatch_325341_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "25 พ.ค. 2566",
      "no": "ปท 0023.3/ว1774",
      "title": "การให้ความยินยอมเผยแพร่ข้อมูลการประเมินภาษีที่ดินและสิ่งปลูกสร้างขององค์กรปกครองส่วนท้องถิ้น (ประกาศมาแล้ว 936 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "25 พ.ค. 2566",
      "no": "ปท 0023.3/ว1173",
      "title": "ตรวจสอบข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี 2565 (ประกาศมาแล้ว 936 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_325337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_325337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "24 พ.ค. 2566",
      "no": "ปท 0023.5/ 9038",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 937 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9038 แจ้งการโอนเงินภาษีมูลค่าเพ่ิมเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_325322_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9038 แจ้งการโอนเงินภาษีมูลค่าเพ่ิมเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_325322_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    },
    {
      "date": "24 พ.ค. 2566",
      "no": "ปท 0023.5/ว1769",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือนเมษายน 2566 (ประกาศมาแล้ว 937 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1769 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะ (10933) ประจำเดือน เม.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_325315_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1769 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะ (10933) ประจำเดือน เม.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_325315_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 455,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/455"
    }
  ]
}